GET /locations/:location_id/patients/reactivation_attended
This endpoint retrieves reactivation values for a specific location and for a specific duration.Parameters
- location_id (required): The ID of the location for which patients are to be retrieved.
- date (required): The reference date representing when the first treatment was performed.
- duration (optional): The time period (in days) to look up data within, starting from the given date.
- submitted_by_id (optional): Identifies the provider who submitted the appointments.
- q[exam_type_filter] (optional): A parameter to specify the exam type that can be “limited”, “comprehensive” or “periodic”.
- q[appointment_exam_provider_id_in] (optional): A parameter to specify the provider ids of exams to search with given in array.
- q[appointment_provider_id_in] (optional): A parameter to specify the provider ids of appointments to search with given in array.
Response
- Content-Type: application/json

